Bug 1005644 - String don't appear in .po files
String don't appear in .po files
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: David Shea
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-09 00:44 EDT by dominique
Modified: 2013-09-18 22:40 EDT (History)
8 users (show)

See Also:
Fixed In Version: anaconda-20.17-1.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-18 22:40:08 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description dominique 2013-09-09 00:44:49 EDT
I am french member on transifex.

There are new strings for translate in anaconda, in this windows : http://pix.toile-libre.org/upload/original/1378658095.jpg

In the .po file the Size policy string is present, but string for option  (Automatic, As large as possible, Fixed ) are not in the .po file.
They are in the /pyanaconda/ui/gui/spokes/custom.glade and marked as translatable : 
<object class="GtkComboBoxText" id="containerSizeCombo">
                    <property name="visible">True</property>
                    <property name="can_focus">False</property>
                    <property name="entry_text_column">0</property>
                    <property name="id_column">1</property>
                    <items>
                      <item translatable="yes">Automatic</item>
                      <item translatable="yes">As large as possible</item>
                      <item translatable="yes">Fixed</item>
                    </items>

Can you update the .po file ?
Comment 1 Fedora Update System 2013-09-11 21:02:41 EDT
anaconda-20.15-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/anaconda-20.15-1.fc20
Comment 2 dominique 2013-09-12 00:07:00 EDT
(In reply to Fedora Update System from comment #1)
> anaconda-20.15-1.fc20 has been submitted as an update for Fedora 20.
> https://admin.fedoraproject.org/updates/anaconda-20.15-1.fc20

Thank for this update, that solve problem.
Comment 3 Fedora Update System 2013-09-12 12:26:58 EDT
Package anaconda-20.15-1.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing anaconda-20.15-1.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-16519/anaconda-20.15-1.fc20
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2013-09-13 21:04:32 EDT
anaconda-20.16-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/anaconda-20.16-1.fc20
Comment 5 Fedora Update System 2013-09-16 13:47:21 EDT
anaconda-20.17-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/anaconda-20.17-1.fc20
Comment 6 Fedora Update System 2013-09-18 22:40:08 EDT
anaconda-20.17-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.